﻿body {
	margin: 0;
	padding: 0 0 0 0;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	color: #000000;
	font-size: 1em;
	}


img	{ border: 0px; }

h1	{  font-size: 2em;
	   text-align: left;
	   color: #111;
	   clear: both;
	}

div#logoutdiv	{
	margin-left:95%;
}

#content	{
	width:1200px;
	margin:10px auto;
	padding:0 0 110px 0;
	position:relative;
} 

div.formheader	{
	background-color: #62748c;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	font-size: 1.2em;
	font-weight: bold;
	width:600px;
	color: #FFFFFF;
	border-top: 1px solid #989DA5;
	border-right: 1px solid #989DA5;
	border-left: 1px solid #989DA5;
	border-bottom: 1px solid #989DA5;
		/* gradient fade for header background */
		background: #62748c; /* for non-css3 browsers  bababa */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62748c', endColorstr='#a1b0c4'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#62748c), to(#a1b0c4)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #62748c,  #a1b0c4); /* for firefox 3.6+ */
	}

div.formbody {
	width: 600px;
	margin: 0px;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	font-size: 11px;
	border-bottom: 1px solid #D0D2D4;
	border-right: 1px solid #D0D2D4;
	border-left: 1px solid #D0D2D4;
	background-color: #F6F6F8;
}

div.formheader2	{
	background-color: #62748c;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	font-size: 12px;
	font-weight: bold;
	width:460px;
	color: #FFFFFF;
	border-top: 1px solid #989DA5;
	border-right: 1px solid #989DA5;
	border-left: 1px solid #989DA5;
	border-bottom: 1px solid #989DA5;
		/* gradient fade for header background */
	background: #62748c; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#cd3301'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#62748c), to(#a1b0c4)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #62748c,  #a1b0c4); /* for firefox 3.6+ */
	}

div.formbody2 {
	width: 460px;
	margin: 0px;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	font-size: 11px;
	border-bottom: 1px solid #D0D2D4;
	border-right: 1px solid #D0D2D4;
	border-left: 1px solid #D0D2D4;
	background-color: #F6F6F8;
}

div.formheaderwide	{
	background-color: #62748c;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	font-size: 1.2em;
	font-weight: bold;
	width:766px;
	color: #FFFFFF;
	border-top: 1px solid #989DA5;
	border-right: 1px solid #989DA5;
	border-left: 1px solid #989DA5;
	border-bottom: 1px solid #989DA5;
		/* gradient fade for header background */
	background: #62748c; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#cd3301'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#62748c), to(#a1b0c4)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #62748c,  #a1b0c4); /* for firefox 3.6+ */
	}

div.formbodywide {
	width: 766px;
	margin: 0px;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, san-serif;
	font-size: 11px;
	border-bottom: 1px solid #D0D2D4;
	border-right: 1px solid #D0D2D4;
	border-left: 1px solid #D0D2D4;
	background-color: #F6F6F8;
}

/*
input[type=submit]	{
	font-size:1.2em;
	color:#fff;
	background-color:#62748c;
	cursor:pointer;
	padding: 0.2em 0.4em 0.4em 0.2em;
	border-radius:0.6em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
*/
.button1 {
	background-color: #62748c; 
	border: none;
	color: white;
	padding: 0.4em 0.8em 0.4em 0.8em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1em;
	border-radius:0.4em;
	cursor:pointer;
	transition-duration: 0.4s;
  }

.button1:hover {
	background-color: #475466; 
	color: white;
}


.savebttn	{
	color:#fff;
	background-color:#333333;
	float:right;
	padding: 0.4em 0.8em 0.4em 0.8em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1em;
	border-radius:0.4em;
	cursor:pointer;
	transition-duration: 0.4s;
}

.savebttn:hover {
	background-color: rgb(197, 197, 197); 
	color: white;
}

#subbttn	{
	color:#fff;
	background-color:#62748c;
	float:left;
}

.button_red	{
	color:#fff;
	background-color:#990000;
	padding: 0.4em 0.6em 0.6em 0.4em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.2em;
	border-radius:0.4em;
	cursor:pointer;
	transition-duration: 0.4s;
	border:0px;
}

.button_red:hover {
	background-color: #4D0000; /* Green */
	color: white;
}

.button_green	{
	color:#fff;
	background-color:#019901;
	padding: 0.4em 0.6em 0.6em 0.4em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.2em;
	border-radius:0.4em;
	cursor:pointer;
	transition-duration: 0.4s;
	border:0px;
}

.button_green:hover {
	background-color: #004D00; /* Green */
	color: white;
}

div#content td {
		font-size: 110%;
		padding:4px;
	}

/* validation error message */
label.error {
	float: none;
	color: red;
	padding-left: 0em; /* .5em */
	vertical-align: top;
	margin-right: 0em; /* -23em */
	margin-top: -1.5em;
	text-align:left;
	z-index:20;
	}

.error	{
	color: red;
	padding-left: .0em;
	vertical-align: top;
	margin-right: 0em;
	margin-top: 0em;
	z-index:20;
	}

div#mdc_landing_options	{
	border-bottom:1px #909090 solid;
	border-right:1px #909090 solid;
	border-top:1px #c3c3c3 solid;
	border-left:1px #c3c3c3 solid;
	padding:4px;
	width:260px;
		/* gradient fade for header background */
	background: #fff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#f6f6de'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6de)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #f6f6de); /* for firefox 3.6+ */
}

div#balance p	{
	font-weight:bold;
	text-align:right;
	width:600px;
}

/* Enter orders page styles */
div#synch1	{
	display:none;
}

div#synch2	{
	display:none;
}

div#cart	{
	border-bottom:1px #909090 solid;
	border-right:1px #909090 solid;
	border-top:1px #c3c3c3 solid;
	border-left:1px #c3c3c3 solid;
	width:300px;
	float:right;
	background: #d8d8d8;
}

div#cart_head	{
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	width:280px;
	font-weight:bold;
	border-bottom:1px #909090 solid;
		/* gradient fade for header background */
	background: #fefee6; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcc', endColorstr='#fefee6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#fefee6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffcc,  #fefee6); /* for firefox 3.6+ */
	}

div#stotal	{
	font-weight:bold;
}

div#balance	{
	font-weight:bold;
}

div#balance td	{
	padding:0px !important;
	text-align:right;
	font-size:80%;
}

td.ordsubtotal	{
	color:#990000;
	padding:0px !important;
}

td.remainbalance	{
	color:#006600;
	padding:0px !important;
}

table#shoppingcarttable	{
	border: 1px solid #d8d8d8;
	width:292px;
	margin-left:4px;
	margin-top:4px;
	margin-bottom:4px;
	font-size:70%;
}

table#shoppingcarttable th	{
	font-weight: bold;
	text-align:center;
	background-color:#f6f6f8;
	}

table#shoppingcarttable td	{
	background-color:#fff;
	}

select.peoplelist	{
	margin:2px;
}

div#content table.report	{
	border: 1px solid black;
	font-size:90%;
	padding:0px;
}

div#content table.report td	{
	border: 1px solid black;
		}

th.tablehead	{
	color:#fff;
	font-weight:800;
	font-size: 1.2em;
	background-color:#62748c;
	padding: 4px 4px 4px 4px;
	border: 1px solid black;
	}

th.tableheadred	{
	color:#fff;
	font-weight:800;
	font-size: 110%;
	background-color:#990000;
	padding: 4px 4px 4px 4px;
	border: 1px solid black;
	}

th.tableheadwhite	{
	color:#fff;
	font-weight:800;
	font-size: 110%;
	background-color:#fff;
	padding: 4px 4px 4px 4px;
	border: 1px solid black;
	}

th.subtablehead	{
	color:#fff;
	font-weight:800;
	font-size: 100%;
	background: color #019901;
	padding: 4px 4px 4px 4px;
	text-align:left;
	letter-spacing:1px;
	}

hr.separator	{
	color:#444444;
	background-color:#444444;
}

h3.draghandle	{
	font-size: 1.2em;
	font-weight:bold;
	color:#ffffff;
	cursor:move;
	}

#drag1	{
	display:none;
	width:852px;
	position:relative;
	background-color:#2a4160;
}

#LookupDiv	{
	padding:0.8em 0.8em 0em 0.8em;
}

#lookupcontainer{
	position:relative;
	top:-1.5em;
	width:592px;
	height:360px;
	border:1px solid black;
	padding:0em 0 1.6em 1.6em;
	background-color:#e9e9e9;
	overflow-x:auto;
	overflow-y:scroll;
	z-index:510;
}


.closeBttn{
	position:relative;
	float:right;
	cursor:pointer;
	z-index:600;
}

#LandingProcessCover	{
	display:block;
	position:fixed;
	position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#e8e8e8;
	border:0px;
	z-index:200;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: .7;
	display:none;
}

.welcome {
	position: absolute;
	bottom: 5.5px;
	right: 10px;
	color: #fff;
	float: right;
	font-weight: bold;
	}

.welcome a {
	color: #fff;
	text-decoration: none;
	}

.welcome a:hover {
	color: #fff;
	text-decoration: underline;
	}
